CVE List

CVE-2020-12880

Moderate 5.5

An issue was discovered in Pulse Policy Secure (PPS) and Pulse Connect Secure (PCS) Virtual Appliance before 9.1R8. By manipulating a certain kernel boot parameter, it can be tricked into dropping into a root shell in a pre-install phase where the entire source code of the appliance is available and can be retrieved. (The source code is otherwise inaccessible because the appliance has its hard disks encrypted, and no root shell is available during normal operation.)

Published July 28, 2020.

Affected software

Pulsesecure Pulse Connect Secure

Pulsesecure Pulse Policy Secure

Reference links

Sign Up for Alerts